<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AlreadyAdded" xml:space="preserve">
    <value>'{0}' már hozzáadva</value>
  </data>
  <data name="BatchNum" xml:space="preserve">
    <value>Sarzsszám</value>
  </data>
  <data name="BinLocationCode" xml:space="preserve">
    <value>Tárhely kód</value>
  </data>
  <data name="BxMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="BxMobileWH9_General" xml:space="preserve">
    <value>Produmex Scan általános</value>
  </data>
  <data name="BxMobileWH9_Picking" xml:space="preserve">
    <value>Produmex Scan komissió</value>
  </data>
  <data name="BxMobileWH9_Scanning" xml:space="preserve">
    <value>Produmex Scan vonalkódok</value>
  </data>
  <data name="BxMobileWH9_Strategies" xml:space="preserve">
    <value>Produmex Scan stratégiák</value>
  </data>
  <data name="BxSettings" xml:space="preserve">
    <value>Produmex Scan beállítások</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Mégsem</value>
  </data>
  <data name="CancellingMobileTransaction" xml:space="preserve">
    <value>Mobiltranzakciók visszavonása...</value>
  </data>
  <data name="CardCode" xml:space="preserve">
    <value>ÜP Kód</value>
  </data>
  <data name="CardName" xml:space="preserve">
    <value>ÜP Név</value>
  </data>
  <data name="CFG_AllowChangingAllocationsForPicking" xml:space="preserve">
    <value>Tárhely/sarzs/sorozatszám foglalások lecserélhetők komissiókor </value>
  </data>
  <data name="CFG_AllowSelectingFindStocksBatch" xml:space="preserve">
    <value>Sarzsok kiválaszthatók a Készletek képernyőről (kimenő folyamatok)</value>
  </data>
  <data name="CFG_AllowSelectingFindStocksLocation" xml:space="preserve">
    <value>Tárhelyek kiválaszthatók a Készletek képernyőről (kimenő folyamatok)</value>
  </data>
  <data name="CFG_AllowWorkingOnTakenPickLists" xml:space="preserve">
    <value>Már foglalt Komissiózási listák megjelenítése</value>
  </data>
  <data name="CFG_BarCodePrefix" xml:space="preserve">
    <value>Vonalkódolvasó prefix</value>
  </data>
  <data name="CFG_BarCodeSuffix" xml:space="preserve">
    <value>Vonalkódolvasó suffix</value>
  </data>
  <data name="CFG_CodeIDType" xml:space="preserve">
    <value>Code ID típus</value>
  </data>
  <data name="CFG_CompletedStockTransferRequestLinesLast" xml:space="preserve">
    <value>Előkészített Készletáttárolási kérelem sorokat rakja a lista végére</value>
  </data>
  <data name="CFG_CreditNoteDocLocationMustBeTheSame" xml:space="preserve">
    <value>Jóváírás ugyanarra a tárhelyre</value>
  </data>
  <data name="CFG_DatabaseVersion" xml:space="preserve">
    <value>Bx Produmex Scan adatbázis verzió</value>
  </data>
  <data name="CFG_DetailedMobileLog" xml:space="preserve">
    <value>Részletes mobil log</value>
  </data>
  <data name="CFG_DiagnosticClientLogOption" xml:space="preserve">
    <value>Kliens diagnosztikai log beállítások</value>
  </data>
  <data name="CFG_DiagnosticClientLogOptionDesc" xml:space="preserve">
    <value>Dolgozó azonosítók listája, vesszővel elválasztva (* = minden dolgozó)</value>
  </data>
  <data name="CFG_DisplayAllSheetBinsForQuickCounting" xml:space="preserve">
    <value>Mutassa a Leltárfelvétel bizonylat tárhelyeit Gyors leltárnál</value>
  </data>
  <data name="CFG_EnableMultiItemStockTransfers" xml:space="preserve">
    <value>Készletáttárolásnál több cikk is kerülhet egy bizonylatra</value>
  </data>
  <data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities" xml:space="preserve">
    <value>Vevői rendelések figyelmen kívül hagyása foglalt mennyiségek ellenőrzésekor</value>
  </data>
  <data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc" xml:space="preserve">
    <value>Vevői rendelések figyelmen kívül hagyása foglalt mennyiségek ellenőrzésekor</value>
  </data>
  <data name="CFG_GoodsReceiptPOQuickRefreshMode" xml:space="preserve">
    <value>Gyors frissítési mód: Árubeérkezés rendelésre</value>
  </data>
  <data name="CFG_GS1128Separator" xml:space="preserve">
    <value>GS1-128 vonalkód csoportelválasztó</value>
  </data>
  <data name="CFG_IgnoreSpecialLinesForDocuments" xml:space="preserve">
    <value>Speciális sortípusok figyelmen kívül hagyása minden bizonylatnál</value>
  </data>
  <data name="CFG_IncomingStrategiesFrequency" xml:space="preserve">
    <value>Bejövő stratégia gyakorisága (másodperc)</value>
  </data>
  <data name="CFG_IncomingStrategiesUQName" xml:space="preserve">
    <value>Bejövő stratégia felhasználói lekérdezés neve</value>
  </data>
  <data name="CFG_InventoryCountingAutoBookUnit" xml:space="preserve">
    <value>Automatikus egységkönyvelés normál cikkek leolvasásakor Leltárnál</value>
  </data>
  <data name="CFG_KeepBaseDocLineOrderForDelivery" xml:space="preserve">
    <value>Tartsa meg az alapbizonylat sorok sorrendjét Szállításnál (komissiózási sorrend helyett)</value>
  </data>
  <data name="CFG_KeepFocusOnPreparedLine" xml:space="preserve">
    <value>Maradjon a fókusz az előkészített soron (minden folyamat)</value>
  </data>
  <data name="CFG_MaxNumberOfDocumentsToDisplay" xml:space="preserve">
    <value>Oldalanként megjeleníthető bizonylatok maximális száma (20 felett lassulást eredményezhet)</value>
  </data>
  <data name="CFG_MaxNumberOfSerialsBatchesToDisplay" xml:space="preserve">
    <value>Megjeleníthető sarzsok/sorozatszámok maximális száma (100 felett lassulást eredményezhet)</value>
  </data>
  <data name="CFG_MessageTimeout" xml:space="preserve">
    <value>Üzenetek eltűnési ideje (kivéve hibaüzenetek, másodperc)</value>
  </data>
  <data name="CFG_MustScanItemDuringPicking" xml:space="preserve">
    <value>Cikkszám vagy vonalkód leolvasása szükséges Komissiónál</value>
  </data>
  <data name="CFG_MustScanItemForSalesOrder" xml:space="preserve">
    <value>Cikkszám vagy vonalkód leolvasása szükséges Vevői rendelésnél</value>
  </data>
  <data name="CFG_OptimizedSerialBinHandling" xml:space="preserve">
    <value>Optimalizált vegyes sorozatszám/tárhely kezelés (Árubeérkezés, Áttárolási kérelem)</value>
  </data>
  <data name="CFG_PickListLinesQuickRefreshMode" xml:space="preserve">
    <value>Gyors frissítési mód: Komissiózási lista sorok</value>
  </data>
  <data name="CFG_PickListReleaseOnTimeout" xml:space="preserve">
    <value>Aktív Komissiózási lista felszabadítása időtúllépéskor</value>
  </data>
  <data name="CFG_PostQuantityWhenScanningBarCode" xml:space="preserve">
    <value>Mennyiség könyvelése vonalkód olvasásakor a mennyiség mezőbe</value>
  </data>
  <data name="CFG_PrefillQtyForGoodsReceiptPO" xml:space="preserve">
    <value>Előre töltse ki a mennyiségeket Árubeérkezéshez</value>
  </data>
  <data name="CFG_PrefillQtyForIssueForProduction" xml:space="preserve">
    <value>Előre töltse ki a mennyiségeket Gyártásba adáshoz</value>
  </data>
  <data name="CFG_PrefillQtyForPicking" xml:space="preserve">
    <value>Előre töltse ki a mennyiségeket Komissiózáshoz</value>
  </data>
  <data name="CFG_PrefillQtyForReceiptFromProduction" xml:space="preserve">
    <value>Előre töltse ki a mennyiségeket Gyártásból beérkezéshez</value>
  </data>
  <data name="CFG_PrefillQtyForReturnComponents" xml:space="preserve">
    <value>Előre töltse ki a mennyiségeket Visszaküldéshez</value>
  </data>
  <data name="CFG_PrefillQtyForTransferRequest" xml:space="preserve">
    <value>Előre töltse ki a mennyiségeket Áttárolási kérelemhez</value>
  </data>
  <data name="CFG_PreFillUniqueBatchesForIssues" xml:space="preserve">
    <value>Előre töltse ki az egyedi sarzsokat (kimenő folyamatok)</value>
  </data>
  <data name="CFG_PreFillUniqueBatchesForStockCounting" xml:space="preserve">
    <value>Előre töltse ki az egyedi sarzsokat Leltárhoz</value>
  </data>
  <data name="CFG_RealTimePicking" xml:space="preserve">
    <value>Valós idejű Komissiózás (cikk komissiózása után azonnal könyveljen)</value>
  </data>
  <data name="CFG_ReplenishmentStrategiesFrequency" xml:space="preserve">
    <value>Újrafeltöltési stratégia gyakorisága (másodperc)</value>
  </data>
  <data name="CFG_ReplenishmentStrategiesUQName" xml:space="preserve">
    <value>Újrafeltöltési stratégia felhasználói lekérdezés neve</value>
  </data>
  <data name="CFG_SalesReturnDocLocationMustBeTheSame" xml:space="preserve">
    <value>Vevői visszáru ugyanarra a tárhelyre</value>
  </data>
  <data name="CFG_SequentialPickingEnabled" xml:space="preserve">
    <value>Folyamatos Komissiózás mód (csak Gyors Komissiózás esetén)</value>
  </data>
  <data name="CFG_SpeedPickingEnabled" xml:space="preserve">
    <value>Gyors Komissiózás mód (csak nem valós idejű Komissiózás esetén)</value>
  </data>
  <data name="CFG_StickyDestinationLocationForSTRequests" xml:space="preserve">
    <value>Céltárhely megjegyzése Készletáttárolásoknál</value>
  </data>
  <data name="CFG_StreamLinedPickingEnabled" xml:space="preserve">
    <value>Streamline Komissiózás mód</value>
  </data>
  <data name="CFG_TimeoutInterval" xml:space="preserve">
    <value>Időtúllépés Komissiózáskor (másodperc)</value>
  </data>
  <data name="CFG_UseButtonsOnMainMenu" xml:space="preserve">
    <value>Ne legyenek ikonok a főmenüben (csak gombok)</value>
  </data>
  <data name="CheckAllQuantitesForPickListLinesInSAP" xml:space="preserve">
    <value>Ellenőrizzen minden (rendelkezésre álló) mennyiséget az SAP B1-ben a {absEntry:i} számú Komissiózási lista soraihoz, és ha szükséges, foglalja újra</value>
  </data>
  <data name="ContinueChangingPickedQuantities" xml:space="preserve">
    <value>Valóban megváltoztatja a komissiózott mennyiségeket?</value>
  </data>
  <data name="DataWillBeDeleted" xml:space="preserve">
    <value>Törölhetem az adatokat?</value>
  </data>
  <data name="DateFrom" xml:space="preserve">
    <value>Dátumtól</value>
  </data>
  <data name="DateTo" xml:space="preserve">
    <value>Dátumig</value>
  </data>
  <data name="DistNumber" xml:space="preserve">
    <value>Sarzs/Sorozatszám</value>
  </data>
  <data name="DocEntry" xml:space="preserve">
    <value>Biz. Azonosító</value>
  </data>
  <data name="DocLine" xml:space="preserve">
    <value>Biz. Sor</value>
  </data>
  <data name="DocNum" xml:space="preserve">
    <value>Biz. Szám</value>
  </data>
  <data name="DocType" xml:space="preserve">
    <value>Biz. Típus</value>
  </data>
  <data name="DocumentTypeNotSupported" xml:space="preserve">
    <value>Bizonylat típusa nem támogatott: {doctype:s}</value>
  </data>
  <data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>Duplikálás csak OK módban engedélyezett. Először mentse a változtatásokat!</value>
  </data>
  <data name="Employee" xml:space="preserve">
    <value>Dolgozó</value>
  </data>
  <data name="EmployeeName" xml:space="preserve">
    <value>Dolgozó neve</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Hibaüzenet</value>
  </data>
  <data name="ExportMobileInventoryCountingDataToExcel" xml:space="preserve">
    <value>Mobil Leltár adatok exportálása Excelbe</value>
  </data>
  <data name="FixBinAllocationsInSAP" xml:space="preserve">
    <value>A rendelkezésre álló készletek alapján javítsa a készletfoglalásokat az SAP-ban a Komissiózási lista soraihoz</value>
  </data>
  <data name="GeneratedUponItemTransferForSalesOrdersByEmployee" xml:space="preserve">
    <value>Cikk áttárolása Vevői rendelések {soNumber:i} alapján generálva Produmex Scan-ből, {empText:s} által</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Cikk</value>
  </data>
  <data name="ITJournal" xml:space="preserve">
    <value>Készlettranzakciós Napló</value>
  </data>
  <data name="ListOfMobileTransactions" xml:space="preserve">
    <value>Mobiltranzakciók listája</value>
  </data>
  <data name="LoadingData" xml:space="preserve">
    <value>Adatok betöltése...</value>
  </data>
  <data name="LotNum" xml:space="preserve">
    <value>Sarzs Attribútum 2</value>
  </data>
  <data name="MainMenu" xml:space="preserve">
    <value>Főmenü</value>
  </data>
  <data name="MaxRows" xml:space="preserve">
    <value>Rekordok száma</value>
  </data>
  <data name="MNU_AboutVariatecMobileBX" xml:space="preserve">
    <value>Produmex Scan névjegye</value>
  </data>
  <data name="MNU_BXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MNU_ExitVariatecBXMobileWH9" xml:space="preserve">
    <value>Produmex Scan leállítása</value>
  </data>
  <data name="MNU_MobileTransactions" xml:space="preserve">
    <value>Mobiltranzakciók</value>
  </data>
  <data name="MNU_MobileUserPreferences" xml:space="preserve">
    <value>Mobil kedvencek</value>
  </data>
  <data name="MNU_MobileUserPrinters" xml:space="preserve">
    <value>Mobil nyomtatók</value>
  </data>
  <data name="MNU_variatecBXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MobileInventoryCountingData" xml:space="preserve">
    <value>Mobil készletszámlálási adatok</value>
  </data>
  <data name="MobileTransactionCouldNotBeProcessed" xml:space="preserve">
    <value>A mobiltranzakciót nem lehetett feldolgozni: {errorMessage:s}</value>
  </data>
  <data name="MobileTransactions" xml:space="preserve">
    <value>Mobiltranzakciók</value>
  </data>
  <data name="MobileTransactionSuccessfullyCancelled" xml:space="preserve">
    <value>Mobiltranzakció sikeresen visszavonva</value>
  </data>
  <data name="MobileTransactionSuccessfullyProcessed" xml:space="preserve">
    <value>Mobiltranzakció sikeresen feldolgozva</value>
  </data>
  <data name="MobileTransactionSuccessfullyReopened" xml:space="preserve">
    <value>Mobiltranzakció sikeresen újranyitva</value>
  </data>
  <data name="MobileUserPreferences" xml:space="preserve">
    <value>Mobilfelhasználó kedvencei</value>
  </data>
  <data name="MobileUserPrinters" xml:space="preserve">
    <value>Mobilfelhasználó nyomtatói</value>
  </data>
  <data name="NoRecordsFound" xml:space="preserve">
    <value>Nincs megjeleníthető adat</value>
  </data>
  <data name="OrderByDateBackward" xml:space="preserve">
    <value>Dátum szerint csökkenő</value>
  </data>
  <data name="PickListHasNonSynchronizedLines" xml:space="preserve">
    <value>A kiválasztott Komissiózási listához nem szinkronizált sorok is tartoznak</value>
  </data>
  <data name="PleaseAddEmployeeFirst" xml:space="preserve">
    <value>Kérem, előbb adjon hozzá dolgozót!</value>
  </data>
  <data name="Printer" xml:space="preserve">
    <value>Nyomtató</value>
  </data>
  <data name="PrinterAlreadyAdded" xml:space="preserve">
    <value>A(z) '{0}' nyomtató már hozzá lett adva</value>
  </data>
  <data name="PrinterDescription" xml:space="preserve">
    <value>Nyomtató leírása</value>
  </data>
  <data name="PrintersSetup" xml:space="preserve">
    <value>Nyomtatóbeállítások</value>
  </data>
  <data name="Process" xml:space="preserve">
    <value>Feldolgozás</value>
  </data>
  <data name="ProcessingDate" xml:space="preserve">
    <value>Feldolgozás ideje</value>
  </data>
  <data name="Reload" xml:space="preserve">
    <value>Újratöltés</value>
  </data>
  <data name="Remarks" xml:space="preserve">
    <value>Megjegyzések</value>
  </data>
  <data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>Eltávolítás csak OK módban engedélyezett. Először mentse a változtatásokat!</value>
  </data>
  <data name="RemoveOperationEndedSuccessfully" xml:space="preserve">
    <value>Az eltávolítás sikeresen befejeződött</value>
  </data>
  <data name="RemoveSRFFiles" xml:space="preserve">
    <value>SRF fájlok eltávolítása</value>
  </data>
  <data name="Reopen" xml:space="preserve">
    <value>Újranyitás</value>
  </data>
  <data name="ReopeningMobileTransaction" xml:space="preserve">
    <value>Mobiltranzakciók újranyitása...</value>
  </data>
  <data name="SaveMobileInventoryCountingData" xml:space="preserve">
    <value>Mobil készletszámlálási adatok mentése</value>
  </data>
  <data name="SelectPrinterFirst" xml:space="preserve">
    <value>Előbb válasszon nyomtatót!</value>
  </data>
  <data name="SRFFilesManagement" xml:space="preserve">
    <value>SRF fájlok kezelése</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>SRF fájlok eltávolítva: {directory:s}</value>
  </data>
  <data name="Strategies" xml:space="preserve">
    <value>Stratégiák</value>
  </data>
  <data name="SynchronizationCompletedSuccessfully" xml:space="preserve">
    <value>A szinkronizáció sikeresen befejeződött</value>
  </data>
  <data name="SynchronizeFirst" xml:space="preserve">
    <value>Kérem, előbb szinkronizáljon</value>
  </data>
  <data name="SynchronizeMobilePickingData" xml:space="preserve">
    <value>Mobilkomissió szinkronizálása</value>
  </data>
  <data name="TextFiles" xml:space="preserve">
    <value>Szövegfájlok</value>
  </data>
  <data name="TranslateUDFDescriptions" xml:space="preserve">
    <value>Felhasználói mezők újrafordítása</value>
  </data>
  <data name="UseSRFFiles" xml:space="preserve">
    <value>SRF fájlok használata</value>
  </data>
  <data name="Warehouse" xml:space="preserve">
    <value>Raktár</value>
  </data>
  <data name="CFG_AllowReceptionOfMoreProductsThanPlanned" xml:space="preserve">
    <value>Tervezettnél több termék is beérkeztethető gyártásból</value>
  </data>
  <data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned" xml:space="preserve">
    <value>Tervezettnél több termék is gyártásba adható</value>
  </data>
  <data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay" xml:space="preserve">
    <value>Megjeleníthető sorok maximális száma Készletinfónál (100 felett lassulást eredményezhet)</value>
  </data>
  <data name="MobileMenuID" xml:space="preserve">
    <value>Mobil menü ID</value>
  </data>
  <data name="SearchMobileTransactions" xml:space="preserve">
    <value>Mobiltranzakciók keresése</value>
  </data>
  <data name="PrinterTypeCanNotBeNullForPrinter" xml:space="preserve">
    <value>{0} nyomtató típusa nem lehet null</value>
  </data>
  <data name="ProcessingMobileTransaction" xml:space="preserve">
    <value>Mobiltranzakció feldolgozása...</value>
  </data>
  <data name="CFG_RealTimeStockCounting" xml:space="preserve">
    <value>Valós idejű Leltár</value>
  </data>
  <data name="CFG_ShowStockCountingDataOnScanners" xml:space="preserve">
    <value>Összes Leltár adat mutatása a mobil eszközön</value>
  </data>
  <data name="SynchronizeMobileInventoryCountingData" xml:space="preserve">
    <value>Mobil Leltár adatok szinkronizálása</value>
  </data>
  <data name="RealTimeStockCountingIsEnabled" xml:space="preserve">
    <value>Valós idejű Leltár engedélyezve van</value>
  </data>
  <data name="SynchronizingData" xml:space="preserve">
    <value>Adatok szinkronizálása...</value>
  </data>
  <data name="CFG_UpdateSerBatUserFieldsFromBaseLine" xml:space="preserve">
    <value>Felhasználói mezők másolása alapbizonylatról Sorozatszám/Sarsz részletekbe (Árubeérkezés esetén)</value>
  </data>
  <data name="CFG_DontCloseScreensWithCompletedQty" xml:space="preserve">
    <value>Ne zárja be a képernyőt teljesített mennyiségnél</value>
  </data>
  <data name="CFG_GuidedQuickCounting" xml:space="preserve">
    <value>Irányított Gyors leltár</value>
  </data>
  <data name="CFG_RestrictedZoneHandlingInQuickCounting" xml:space="preserve">
    <value>Tárhelyek korlátozása Gyors leltárnál</value>
  </data>
  <data name="CFG_AlternativeItemNameField" xml:space="preserve">
    <value>Alternatív cikknév mező</value>
  </data>
  <data name="CFG_DiApiLoggingEnabled" xml:space="preserve">
    <value>SAP DI API log engedélyzése</value>
  </data>
  <data name="CFG_DontCloseScreenAfterPickingDelivery" xml:space="preserve">
    <value>Ne zárja be a képernyőt Komissiózási lista kiszállításakor</value>
  </data>
  <data name="AuthorizationTokensInstalled"><value>Engedélyezési jogosultságkódok létrehozva</value></data>
<data name="BxMobileWH9Short"><value>Produmex Scan</value></data>
<data name="CFG_DatabaseVersionLong"><value>Produmex Scan adatbázisverzió frissítve </value></data>
<data name="FirstRecord"><value>Első adatrekord</value></data>
<data name="FormMustBeInOkMode"><value>A képernyő OK módban kell legyen</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>A képernyők SRF fájlokból lesznek betöltve: {0}</value></data>
<data name="HeadCode"><value>Fejrekord kódja</value></data>
<data name="IncludeCancelled"><value>A visszavontakat is kérem</value></data>
<data name="IncludePending"><value>A függőben levőket is kérem</value></data>
<data name="IncludeProcessed"><value>A feldolgozottakat is kérem</value></data>
<data name="IncludeUnderPreparation"><value>Az előkészítés alatt lévőket is kérem</value></data>
<data name="LastRecord"><value>Utolsó adatrekord</value></data>
<data name="LayoutSet"><value>Beszámoló formátum</value></data>
<data name="LoadingFormsFromSRFActive"><value>Az SRF-ekből való betöltés engedélyezve</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>Mobiltranzakciók - szűrési feltételek</value></data>
<data name="NoAPInvoiceLineFound"><value>A bejövő számlasor nem található</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>Nem található bejövő számlasor a megadott dokumentum {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>A bejövő előszámlasor nem található</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Nem található bejövő előszámlasor a megadott dokumentum {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>A kimenő számlasor nem található</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>Nem található kimenő számlasor a megadott dokumentum {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>A kimenő előszámlasor nem található</value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Nem található kimenő előszámlasor a megadott dokumentum {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoBatchFoundForAbsEntry"><value>Nem található sarzs a megadott azonosítóhoz {absEntry:i}</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>Nem található készletáttárolási kérelemsor a megadott dokumentumhoz {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoItemFoundForBarCode"><value>No item found for barcode {barCode:s}</value></data>
<data name="NoItemFoundForItemCode"><value>Ilyen kóddal cikk nem található {itemCode:s}</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>Nem található komissiózási lista sor a megadott dokumentum {absEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>Nem található gyártási utasítássor a megadott dokumentum {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>Nem található vevői rendelés ezzel a számmal {docEntry:i}</value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>Nem található vevői rendeléssor a megadott dokumentum {docEntry:i} és sorszámhoz {lineNumber:i}</value></data>
<data name="NoSerialFoundForAbsEntry"><value>Ilyen azonosítóval sorozatszám nem található {absEntry:i}</value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>Nem találhatók mobil tranzakciósorok ehhez a kódhoz {0}</value></data>
<data name="PrintersSelectLayoutSets"><value>Nyomtatók - Beszámoló formátum választása</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>A nyomtatási beszámoló formátum törlése nem lehetséges mivel a '{0}' nyomtató használja</value></data>
<data name="PrintingLayoutSets"><value>Nyomtatási beszámoló formátumok</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>Azok a sorok, amik a megadott limit fölött vannak nem jelennek meg</value></data>
<data name="Selected"><value>Kiválasztva</value></data>
<data name="SelectLayouts"><value>Beszámoló formátumok választása</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>Ez a Produmex termékhez nincs licenc</value></data>
<data name="CFG_CopyUDFValuesToTargetDocument"><value>UDF értékek másolása a céldokumentumba</value></data>
</root>